Cisco NX-OS 拒绝服务漏洞

1次阅读
没有评论

漏洞信息详情

Cisco NX-OS 拒绝服务漏洞

  • CNNVD编号:CNNVD-201610-083
  • <!--

  • 危害等级: 中危-->
  • 危害等级: 中危

  • CVE编号: CVE-2016-1454

  • 漏洞类型:

    输入验证错误

  • 发布时间:

    2016-10-10

  • 威胁类型:

    远程

  • 更新时间:

    2020-08-26

  • 厂        商: cisco
  • 漏洞来源:

漏洞简介

Cisco NX-OS on Nexus 2000等是美国思科(Cisco)公司的一套运行于Nexus 2000等系列设备中的操作系统。

Cisco NX-OS 4.0至7.3版本和11.0至11.2版本中存在拒绝服务漏洞。远程攻击者可通过发送特制的BGP UPDATE信息利用该漏洞造成拒绝服务(设备重载)。以下产品受到影响:Cisco Nexus 1000v、2000、3000、3500、5000、5500、5600、6000、7000、7700、9000。

漏洞公告

目前厂商已经发布了升级补丁以修复此安全问题,补丁获取链接:

https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20161005-bgp

参考网址

来源:BID

链接:https://www.securityfocus.com/bid/93417

来源:CISCO

链接:http://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20161005-bgp

来源:SECTRACK

链接:http://www.securitytracker.com/id/1036950

受影响实体

  • Cisco Nx-Os:6.0%282%29n2%285a%29  

    <!--

    2000-1-1

    -->

  • Cisco Nx-Os:7.2%281%29n1%281%29  

    <!--

    2000-1-1

    -->

  • Cisco Nx-Os:6.0%282%29n2%284%29  

    <!--

    2000-1-1

    -->

  • Cisco Nx-Os:7.1%280%29n1%281b%29  

    <!--

    2000-1-1

    -->

  • Cisco Nx-Os:6.0%282%29n2%286%29  

    <!--

    2000-1-1

    -->


补丁

  • Cisco NX-OS 拒绝服务漏洞的修复措施

    <!--

    2016-10-10

    -->


admin
版权声明:本站原创文章,由 admin2022-01-14发表,共计996字。
转载说明:除特殊说明外本站文章皆由CC-4.0协议发布,转载请注明出处。
评论(没有评论)
验证码